Bug 476744 - Firefox 3.0.4 keeps opening files until the system runs out of file descriptors
Firefox 3.0.4 keeps opening files until the system runs out of file descriptors
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
10
All Linux
low Severity high
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-16 16:19 EST by Matthias Scheutz
Modified: 2018-04-11 07:36 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-08 18:44:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Scheutz 2008-12-16 16:19:13 EST
Description of problem:
Firefox 3.0.4 keeps opening files until the system runs out of file descriptors; this does not happen always, but sometimes after firefox starts spawning various new browser windows

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matěj Cepl 2008-12-22 17:36:57 EST
Sorry, but this is severely incomplete bug report -- I have no idea how to reproduce here on our systems and I certainly don't see anything like this here.

Is there anything interesting about your setup? Some kind of special configuration of your network, system, something? Are you able to reproduce the behavior with the binary from upstream (http://www.mozilla.com)? Are you able to reproduce it in the Safe Mode (run firefox -safe-mode to get there)?

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Matěj Cepl 2009-02-08 12:17:47 EST
Reporter, could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 3 Matěj Cepl 2009-02-08 18:44:34 EST
In personal email:

> Please close it, I had it happen a few times, but could not consistently
> reproduce it either, and once I turned off the visual effects in KDE 4
> it did not happen again, so my hunch is that it was related to that.

OK, closing per your request. But if you would be interested in reporting that X bug (because it looks like one), then please reopen this bug and attach your X server config file (/etc/X11/xorg.conf, if available) and X server log file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file attachments using the bugzilla file attachment link below.

If you do so, we will review this issue again once you've had a chance to attach this information.

Note You need to log in before you can comment on or make changes to this bug.